/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
label .checkbox {
  margin: 0 5px 3px 0;
  vertical-align: sub;
}
/****************************************\
    Top of page
\****************************************/
.tariff-page {
  width: 983px;
  margin: 0 auto 10px;
}
.current-tariff-desc {
  font-size: 14px;
  line-height: 20px;
}
.current-tariff-desc .tariff-marked,
#licenseKeyText .tariff-marked {
  color: #e85e12;
}
a.link-black-14 {
  color: #333;
  font-size: 14px;
}
a.link-black-14.bold:hover {
  font-weight: bold;
}
a.link-black-12 {
  color: #333;
  font-size: 12px;
}
.required-mark {
  color: #c00;
}
